## ros-humble-ros2-controllers-test-nodes 2.24.0

=== debian/changelog ===
ros-humble-ros2-controllers-test-nodes (2.24.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 06 Aug 2023 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.23.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 22 Jun 2023 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.22.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 13 Jun 2023 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.21.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 27 May 2023 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.20.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 13 May 2023 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.19.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 01 May 2023 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.18.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 28 Apr 2023 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.17.3-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 13 Apr 2023 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.17.2-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 07 Mar 2023 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.17.1-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 20 Feb 2023 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.17.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Mon, 13 Feb 2023 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.16.1-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 31 Jan 2023 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.16.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 19 Jan 2023 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.15.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 06 Dec 2022 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.14.0-1jammy) jammy; urgency=high

  * Remove deprecation warning when parameter without value is set. (#445 <https://github.com/ros-controls/ros2_controllers/issues/445>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 18 Nov 2022 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.13.0-1jammy) jammy; urgency=high

  * Enable definition of all fields in JointTrajectory message when using test node. (#389 <https://github.com/ros-controls/ros2_controllers/issues/389>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 04 Oct 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.12.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 31 Aug 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.11.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 03 Aug 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.10.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 31 Jul 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.9.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 13 Jul 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.8.0-1jammy) jammy; urgency=high

  * Fix deprecation in setup.cfg on Jammy (Humble and Rolling). (#375 <https://github.com/ros-controls/ros2_controllers/issues/375>)
  * Contributors: Denis Štogl

 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 08 Jul 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.7.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 02 Jul 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.6.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 17 Jun 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.5.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 12 May 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.4.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 28 Apr 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.3.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 20 Apr 2022 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.2.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 25 Mar 2022 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.1.0-1jammy) jammy; urgency=high

  * Move test nodes from the ros2_control_demos repository. (#294 <https://github.com/ros-controls/ros2_controllers/issues/294>)
  * Contributors: Denis Štogl, Lovro Ivanov

 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 23 Feb 2022 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.0.1-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 01 Feb 2022 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (2.0.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Fri, 28 Jan 2022 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (1.3.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 11 Jan 2022 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (1.2.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 29 Dec 2021 00:00:00 -0000

ros-humble-ros2-controllers-test-nodes (1.1.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 24 Oct 2021 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (1.0.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 28 Sep 2021 23:00:00 -0000

ros-humble-ros2-controllers-test-nodes (0.5.0-1jammy) jammy; urgency=high




